# V2Api.SnapshotInformation

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**indexDirPath** | **String** | The path to the directory containing the index files. | [optional] 
**generationNumber** | **Number** | The generation value for the snapshot. | [optional] 


